| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- e
- f
- i
- m
- n
- p
- s
- u

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- ARM_FLASH_API_VERSION : Driver_Flash.h
- ARM_Flash_EraseChip() : Driver_Flash.c
- ARM_Flash_EraseSector() : Driver_Flash.c
- ARM_FLASH_EVENT_ERROR : Driver_Flash.h
- ARM_FLASH_EVENT_READY : Driver_Flash.h
- ARM_Flash_GetCapabilities() : Driver_Flash.c
- ARM_Flash_GetInfo() : Driver_Flash.c
- ARM_Flash_GetStatus() : Driver_Flash.c
- ARM_Flash_GetVersion() : Driver_Flash.c
- ARM_Flash_Initialize() : Driver_Flash.c
- ARM_Flash_PowerControl() : Driver_Flash.c
- ARM_Flash_ProgramData() : Driver_Flash.c
- ARM_Flash_ReadData() : Driver_Flash.c
- ARM_FLASH_SECTOR_INFO : Driver_Flash.h
- ARM_Flash_SignalEvent() : Driver_Flash.c
- ARM_Flash_SignalEvent_t : Driver_Flash.h
- ARM_Flash_Uninitialize() : Driver_Flash.c